
* {
  margin: 0;
  padding: 0;
  border: 0;
}

a, a:visited {
  color: Navy;
}

a:hover {
  color: Blue;
}

body {
  font-family: "Lucida Sans Unicode",sans-serif;
  font-size: 10pt;
  background: White;
}

.center {
  text-align: center;
}

.right {
  float: right;
}

div.RegHeader {

  text-align: center;
  vertical-align: top;
}

div.RegFooter {

  background: url(../../img/navi.jpg) repeat-x;
  color: Gray;
  font: bold 8pt sans-serif;
  line-height: 31px;
  text-align: left;
  white-space: nowrap;
}

div.RegMain {
  color: #353535;
  margin: 0;
  padding: 16px;
  text-align: justify;
  overflow: auto;
}

#Step1 h3
{
  margin-top: 1em;
}

div.RqdNote {
  font: 8pt sans-serif;
}

span.RqdNote {
  display: inline;
}

span.privacy {
  color: Navy;
  text-decoration: underline;
}

span.privacy:hover {
  color: Blue;
  text-decoration: underline;
}

a.printout {
  display: inline;
}

td {
  font-family: "Lucida Sans Unicode",sans-serif;
  font-size: 10pt;
}

td.label {
  text-align: right;
  vertical-align: middle;
  white-space: nowrap;
}

td.input {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  white-space: nowrap;
}

input, textarea {
  background: #F0F0F0;
  border-color: Silver;
  border-style: solid;
  border-width: 1px;
  padding: 3px;
}

input.captcha {
  height: 60px;
  font-size: 20pt;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  width: 240px;
  padding: 6px;
}

div.ContinueButton {
  text-align: center;
}

h1,h2,h3 {
  padding-top: 6px;
}

h1 {
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 4px;
}

h2 {
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 4px;
}

h3 {
  font-size: 10pt;
  font-weight: bold;
  margin-bottom: 4px;
}

iframe {
  width: 0;
  height: 0;
  visibility: hidden;
}
